Bug 1889391 - python-urllib3-1.26.2 is available
Summary: python-urllib3-1.26.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urllib3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 14:51 UTC by Upstream Release Monitoring
Modified: 2020-11-12 22:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.26.2 (#1889391) (970 bytes, patch)
2020-11-12 22:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-19 14:51:32 UTC
Latest upstream release: 1.25.11
Current version/release in rawhide: 1.25.10-1.fc34
URL: https://github.com/shazow/urllib3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4078/

Comment 1 Upstream Release Monitoring 2020-10-19 14:51:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- ssl_match_hostname_py3.py

Comment 2 Upstream Release Monitoring 2020-11-10 21:34:46 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.25.10-1.fc34
URL: https://github.com/shazow/urllib3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4078/

Comment 3 Upstream Release Monitoring 2020-11-10 21:34:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- ssl_match_hostname_py3.py

Comment 4 Upstream Release Monitoring 2020-11-11 21:58:51 UTC
Latest upstream release: 1.26.1
Current version/release in rawhide: 1.25.10-1.fc34
URL: https://github.com/shazow/urllib3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4078/

Comment 5 Upstream Release Monitoring 2020-11-11 21:58:57 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 6 Upstream Release Monitoring 2020-11-12 22:20:40 UTC
Latest upstream release: 1.26.2
Current version/release in rawhide: 1.25.10-1.fc34
URL: https://github.com/shazow/urllib3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4078/

Comment 7 Upstream Release Monitoring 2020-11-12 22:20:43 UTC
Created attachment 1728890 [details]
[patch] Update to 1.26.2 (#1889391)


Note You need to log in before you can comment on or make changes to this bug.